X
Tap here to go to the mobile version of the site.

Support Forum

Is fireftp compatible with firefox. I have it on my laptop but it says it's not compatitable with my desktop

Posted

I can use fireftp with firefox 31 on my laptop but I get a not compatible message when using firefox 31 with my desktop. I have Windows 7 on both

I can use fireftp with firefox 31 on my laptop but I get a not compatible message when using firefox 31 with my desktop. I have Windows 7 on both

Additional System Details

Installed Plug-ins

  • Shockwave Flash 14.0 r0
  • Google Update
  • Version 5.4.2.18903
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.07
  • 5.1.30214.0
  • Citrix Online App Detector Plugin
  • GEPlugin
  • ActiveTouch General Plugin Container Version 105
  • Screen sharing support for your web meetings
  • NVIDIA 3D Vision plugin for Mozilla browsers
  • NVIDIA 3D Vision Streaming plugin for Mozilla browsers
  • SiteAdvisor

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:31.0) Gecko/20100101 Firefox/31.0

More Information

jscher2000
  • Top 10 Contributor
4000 solutions 34912 answers

Helpful Reply

Whoops, the Add-ons site went live with an updated version for Firefox 32, even though it's still in beta.

To get the latest version for Firefox 31, you can use the Versions tab here:

https://addons.mozilla.org/firefox/addon/fireftp/versions/

Whoops, the Add-ons site went live with an updated version for Firefox 32, even though it's still in beta. To get the latest version for Firefox 31, you can use the Versions tab here: https://addons.mozilla.org/firefox/addon/fireftp/versions/
James
  • Top 25 Contributor
  • Moderator
751 solutions 5532 answers

Hmm this author is going to get a lot of support requests or complaints if the version the author lists on main page is for the 32.0 Beta builds (currently at 32.0b6 today) and not the current 31.0 Release.

The complaints being in not being able to install FireFTP on Firefox 31.0 unless they knew of the versions page.

Hmm this author is going to get a lot of support requests or complaints if the version the author lists on main page is for the 32.0 Beta builds (currently at 32.0b6 today) and not the current 31.0 Release. The complaints being in not being able to install FireFTP on Firefox 31.0 unless they knew of the versions page.

Modified by James

the-edmeister
  • Top 10 Contributor
  • Moderator
4163 solutions 31359 answers

FireFTP Version 2.0.20 has a minVersion of 32.0 - shouldn't install or up update for Firefox 31 or earlier.

FireFTP Version 2.0.20 has a minVersion of 32.0 - shouldn't install or up update for Firefox 31 or earlier.